Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1750926 - Disable the remaining [sig-storage] CSI Volumes CSI Topology test using GCE PD driver [Serial] tests
Summary: Disable the remaining [sig-storage] CSI Volumes CSI Topology test using GCE P...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.2.0
Assignee: Christian Huffman
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-10 18:53 UTC by Christian Huffman
Modified: 2019-10-16 06:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 06:40:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 23760 0 None None None 2019-09-10 18:54:37 UTC
Red Hat Product Errata RHBA-2019:2922 0 None None None 2019-10-16 06:41:04 UTC

Description Christian Huffman 2019-09-10 18:53:08 UTC
This is a continuation of https://bugzilla.redhat.com/show_bug.cgi?id=1745720 for the remaining tests that match the following pattern:

> [sig-storage] CSI Volumes CSI Topology test using GCE PD driver [Serial]

Comment 1 Christian Huffman 2019-09-10 18:54:26 UTC
Submitted https://github.com/openshift/origin/pull/23760 to disable the remaining CSI GCE tests.

Comment 3 Wei Duan 2019-09-12 05:50:03 UTC
verified pass.

[sig-storage] CSI Volumes CSI Topology test using GCE PD driver [Serial] tests were removed from Sep 11 (commit 139).

Comment 4 errata-xmlrpc 2019-10-16 06:40:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.